﻿


/*--Slider
=====================================--*/

.home-banner-img {
    background: url('../images/banner01.jpg')no-repeat center center scroll;
    min-height: 367px;
}

.home-slider-sec {
    background: rgba(0,0,0,0.5);
    padding: 20px;
    border-radius: 8px;
    margin-right: 30px;
    margin-top: 30px;
    margin-left: 30px;
    min-height:310px;
}

.home-slider-hd {
    float: left;
    width: 100%;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    text-align:center;
}

    .home-slider-hd span {
        font-weight: 300;
    }


    .home-slider-fancy-border {
    float: left;
    width: 100%;
    margin: 15px 0;
}

    .home-slider-fancy-border div:first-child {
        width: 100%;
        max-width: 40px;
        height: 3px;
        background-color: #FF3C3C;
        margin: 0 auto;
    }

    .home-slider-fancy-border div:last-child {
        width: 100%;
        max-width: 180px;
        height: 1px;
        background-color: #FF3C3C;
        margin: 0 auto;
    }


    .home-slider-para {
    float: left;
    width: 100%;
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    min-height: 100px;
    line-height: 23px;
}


.my-home-slider .carousel-control {
    background-color: rgba(0, 0, 0, 0);
    bottom:20px;
    color: #fff;
    font-size: 20px;
    left: auto;
    right:auto;
    opacity: 0.8;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    top:initial;
    width:100%;
}


/*--servics-section
=====================================--*/

.service-box {
    float: left;
    width: 100%;
}

.service-hd {
    float: left;
    width: 100%;
    color: #4c4c4c;
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    margin-top: 15px;
}

.service-fancy-border {
    float: left;
    width: 100%;
    margin: 15px 0;
}

    .service-fancy-border div:first-child {
        width: 100%;
        max-width: 60px;
        height: 3px;
        background-color: #4c4c4c;
        margin: 0 auto;
    }

    .service-fancy-border div:last-child {
        width: 100%;
        max-width: 200px;
        height: 1px;
        background-color: #4c4c4c;
        margin: 0 auto;
    }

.service-para {
    float: left;
    width: 100%;
    color: #4c4c4c;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    min-height: 50px;
    line-height: 23px;
}


/*--News-videos
=====================================--*/

.latest-news-bg {
    background: #f5f5f5;
}

.latest-videos-art-bg {
    background: #f0eeee;
}

.news-video-articles-area {
    float: left;
    width: 100%;
    padding: 30px;
}

.news-video-articles-hd {
    float: left;
    width: 100%;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    color: #4c4c4c;
}

    .news-video-articles-hd span {
        font-weight: 300;
    }

.latest-news-area {
    float: left;
    width: 100%;
    background-color: #fff;
    padding: 20px;
    border-radius: 4px;
    margin-top: 20px;
}


.news {
    float: left;
    width: 100%;
    margin-bottom: 15px;
}

.news-hd {
    float: left;
    width: 100%;
    text-transform: uppercase;
    color: #707070;
    font-weight: 600;
    border-left: 4px solid #FF3C3C;
    padding: 0 10px;
}

.news-para {
    float: left;
    width: 100%;
    color: #4c4c4c;
    font-size: 13px;
    font-weight: 400;
    text-align: left;
    min-height: 50px;
    line-height: 23px;
}

a.news-readmore {
    color: #FF3C3C;
}

    a.news-readmore:hover {
        text-decoration: underline;
    }


.latest-videos-art-area {
    float: left;
    width: 100%;
}

.video-section {
    float: left;
    width: 100%;
    background-color: #000;
    overflow: hidden;
    border-radius: 4px;
    border: 1px solid #ddd;
}

    .video-section:hover {
        border: 1px solid #FF3C3C;
    }


.article-section {
    display: inline-block;
    width: 100%;
    background-color: #fff;
    overflow: hidden;
    border-radius: 4px;
    text-align: center;
    border: 1px solid #ddd;
}

a.article-section:hover {
    border: 1px solid #FF3C3C;
}

/*--About-centropy
=====================================--*/

.abt-heading {
    float: left;
    width: 100%;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    color: #4c4c4c;
    text-align: center;
}

    .abt-heading span {
        font-weight: 300;
    }


.abt-sub-hd {
    float: left;
    width: 100%;
    color: #FF3C3C;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    margin: 15px 0;
}

.abt-para {
    float: left;
    width: 100%;
    color: #4c4c4c;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    min-height: 50px;
    line-height: 23px;
}

.abt-section-home {
    float: left;
    width: 100%;
}

a.abt-readmore {
    color: #5a5959;
    font-style: italic;
    text-decoration: underline;
}

    a.abt-readmore:hover {
        color: #FF3C3C;
    }
